ol.breadcrumb,.product-expiration,.product-caption,.product-compare,.product-addtowishlist,.product-commenting-website {
    display: none;
}
.a1 {
    width: 100%;
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    height: 260px;
}
.a2 {
    width: 100%;
	position: relative;
    text-align: center;
    color: white;
	font-size: 36px;
	display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}
header.header.bg-white {
    margin: 0 !important;
    box-shadow: unset !important;
}
h1.product-title {
    font-size: 32px;
    color: #fff;
    font-weight: 400;
    font-weight: 700;
}
button.btn.btn-primary.product-commenting-submit {
    background-color: #55A630;
    border-color: #55A630;
    box-shadow: 0 0 4px #55A630 !important;
}
button.btn.btn-primary.product-commenting-submit:hover {
    background-color: #0C5240;
}
.product-details-tab-link {
    border-bottom: 1px solid #0C5240!important;
}

.product-discount {
	font-size: 17px;
}
.product-title2 {
    color: #55A630 !important;
}
.top-left {
    width: 30%;
    background-color: #EFF2F5;
    margin-right: 2%;
    border-radius: 15px;
    height: 100%;
}
.top-left {
    width: 27%;
    background-color: #EFF2F5;
    margin-right: 2%;
    border-radius: 15px;
    height: 100%;
    padding: 10px 15px;
}
.top-right {
	    width: 66%;
}
.product-header >.row {
    display: flex;
    justify-content: center;
}
.product-title2 {
    color: #0C5240 !important;
    text-align: center;
    margin-bottom: 10px;
}
span#fee{
    color: #0C5240 ;
}
.fee-c {
    background: white;
    padding: 8px 5px 0px 5px;
    margin: 5px 0;
    border-radius: 10px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-evenly;
}
.product-info {
    margin: 0;
    border-top: unset;
    padding: 0;
}
.product-addtocart {
    font-weight: 800;
    border-radius: 10px;
    background-color: #55A630;
    border-color: #55A630;
    box-shadow: 0 0 4px #55A630 !important;
    width: 100%;
}
.product-addtocart:hover{
    background-color: #0C5240;
    border-color:#0C5240;
	box-shadow: 0 0 4px #55A630 !important;
}
.product-buttons {
    margin-top: 5px!important;
}
.product-fields {
    margin-top: 20px;
}
span.product-field-name1:after {
    content: ":";
}
.ssad1 {
    border-top: 1px solid #d2d2d2;
    padding-top: 10px;
	color: #0C5240;
}
.product-field {
    display: block;
}

 #gr {
    background-color: #EFF2F5;
    border-radius: 15px;
    padding: 2%;
    margin-top: 2%;
}
#gr button {
    background-color: #fff;
    color: #0C5240;
    font-weight: 400;
    box-shadow: 0px 1px 8px #0c524033;
    border-radius: 12px;
    font-size: 18px;
    margin: 0 0 0 10px;
    padding: 0;
    width: 150px;
    height: 60px;
    border: none;
}
span.product-field-value1 {
    font-weight: 800;
}
.product-image-element {
    border-radius: 15px !important;
}
.product-image {
    margin: 0 !important;
}


@media screen and (max-width: 600px) {
.top-right,.top-left{
	width: 90%;
}	
.product-details-tabs {
    width: auto;
}
h1.product-title{
	font-size:12px;
	}


	
	
	
}


